---
object_type: instance
version: 1.0
object:
  attributes:
    display_name: 
    name: import_csv
    inherits: 
    description: 
  fields:
  - azure_storage_account_name:
      value: cfmesa
  - azure_resource_group:
      value: cfmerg
  - azure_share_name:
      value: testshare
  - azure_filename:
      value: approver_projects_map.csv
  - azure_client_id:
      value: 92f5c736-46b2-4b86-8718-0733e8a6accf
  - azure_client_key:
      value: v2:{qZwqmPkxAbgBGnqggIe9//q/zc9RR/PsR6EAf/aovKrUifG1MjwnmKRV5YF5XC/H}
  - azure_tenant_id:
      value: e790ea08-42f3-46fa-8819-aca5c465e424
  - azure_subscription_id:
      value: 6dd30d68-d6b8-4ae3-b011-1eee0fa4d551
  - method0:
      value: import_csv
